package cn.estsh.i3plus.pojo.aps.model;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;
import java.util.Map;

@Data
public class ShiftReportModel {
    private List<String> dates = new ArrayList<>();
    private List<String> headers = new ArrayList<>();
    private List<String> labels = new ArrayList<>();

    private List<Map<String, List<String>>> datas = new ArrayList<>();
}
